在edgy下如何让多个程序可以同时发声?

为当前最终发行版之前的所有版本提供支持
回复
manixer
帖子: 48
注册时间: 2006-02-22 9:57
送出感谢: 0
接收感谢: 0

在edgy下如何让多个程序可以同时发声?

#1

帖子 manixer » 2006-11-13 22:59

请教大家了,如果觉得问题太烂不愿回答也请给个联接吧。谢谢
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#2

帖子 爱国者黑客 » 2006-11-13 23:06

:P 我也想知道!
gmlbh
帖子: 406
注册时间: 2006-03-21 10:47
送出感谢: 0
接收感谢: 0

#3

帖子 gmlbh » 2006-11-13 23:19

比如什么程序阿??一般把输出调成alsa输出就可以混合输出了的。如mplayer,如果要用oss输出的话,最好把alsa-oss装上应该就可以了的。
manixer
帖子: 48
注册时间: 2006-02-22 9:57
送出感谢: 0
接收感谢: 0

#4

帖子 manixer » 2006-11-13 23:30

无论什么程序,只要已经有了一个在使用声卡,其他的就不能使用了。我用的是ALSA。
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#5

帖子 jarlyyn » 2006-11-14 0:07

audacios 和totem在alsa后可以同时发声

楼上确定在程序里设定用alsa 了吗?
manixer
帖子: 48
注册时间: 2006-02-22 9:57
送出感谢: 0
接收感谢: 0

#6

帖子 manixer » 2006-11-14 0:55

只有楼上提醒的那两个可以同时发声。其他的怎么办?
头像
sinoyster
帖子: 958
注册时间: 2005-10-16 13:24
来自: 四川成都
送出感谢: 2 次
接收感谢: 0
联系:

#7

帖子 sinoyster » 2006-11-14 8:58

linux的声卡驱动主要有alsa和oss
现在主要都是用alsa了,但一些老程序还在用oss
解决办法就是安装alsa-oss,
运行程序的时候在前面加一个aoss 就可以了
还有一部分程序使用esound,安装libesd-alsa0
sudo apt-get install libesd-alsa0
Thank you Ubuntu Team!!!!
I still can't belive this is free...
回复

回到 “老旧版本支持”